<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

/**
 * Class DatabaseSeeder
 */
class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run(): void
    {
        $this->call(PortalPouzivatelRoleOpravneniaDatabaseSeeder::class);
        $this->call(PouzivateliaDatabaseSeeder::class);
    }
}
